@charset "EUC-JP";
/* ============================================================
style info：レスポンシブレイアウト用 => モジュール

- [001] pc
- [002] sp
- [003] link
- [004] slider
- [005] alert
- [006] info
- [007] banner
- [008] show
- [009] multiMenu
- [010] pagetop
- [011] value box
- [012] mailmagazine
============================================================ */

/* -------------------------------------------------------------
[001] pc
------------------------------------------------------------- */
/* SP表示 */
@media screen and (max-width: 767px) {
	.pc {
		display: none;
	}
}

/* -------------------------------------------------------------
[002] sp
------------------------------------------------------------- */
.sp {
	display: none;
}
/* PC表示 */
@media screen and (max-width: 767px) {
	.sp {
		display: block;
	}
}

/* -------------------------------------------------------------
[003] link
------------------------------------------------------------- */
a .link,
.link{
	color:#00e;
	/*text-decoration:underline;*/
	text-decoration: none;
}
a:hover .link,
.link:hover{
	color:#00e;
	text-decoration:underline;
}
a:visited .link,
.link:visited{
	color:#551a8b;
}
#maincontent .linkStyle02 li {
	background: none;
}
/* PC表示 */
@media screen and (min-width: 768px) {
	a .link-pc,
	.link-pc{
		color:#00e;
		text-decoration:underline;
	}
	a:hover .link-pc,
	.link-pc:hover{
		color:#00e;
		text-decoration:underline;
	}
	a:visited .link-pc,
	.link-pc:visited{
		color:#551a8b;
	}
	#maincontent li {
		list-style: none;
		margin: 0;
		padding: 2px 0 5px 20px;
		background: url(/common/images/icon_disc02.gif) no-repeat 6px 6px;
	}
	#maincontent ol >li{
		list-style: decimal;
		padding-left: 0;
		background: none;
	}
	#maincontent ol {
		margin-left: 2em;
	}
	#maincontent ol ul li{
		background: none;
		padding-left: 0;
	}
	#maincontent .linkStyle li,#maincontent li.linkStyle {
		list-style: none;
		margin-top: 10px;
		padding: 2px 0 5px 20px;
		background: url(/common/images/icon_arrow02.gif) no-repeat 6px 6px;
	}
	#maincontent .linkStyle02 a {
		list-style: none;
		margin: 0;
		padding: 2px 0 5px 20px;
		background: url(/common/images/icon_arrow02.gif) no-repeat 6px center;
	}
	#maincontent .linkStyle a:hover,
	#maincontent .linkStyle02 a:hover {
		color: #FF0000 !important;
		text-decoration: underline;
	}
	li {
		line-height: 1.3em;
	}
}
/* SP表示 */
@media screen and (max-width: 767px) {
	a .link-sp,
	.link-sp{
		color:#00e;
		text-decoration:underline;
	}
	a:hover .link-sp,
	.link-sp:hover{
		color:#00e;
		text-decoration:underline;
	}
	a:visited .link-sp,
	.link-sp:visited{
		color:#551a8b;
	}
	#maincontent .linkStyle li,#maincontent li.linkStyle{
		margin: 0;
		padding: 2px 0 5px 20px;
		background: url(/common/images/icon_arrow02.gif) no-repeat 6px 8px;
	}
	#maincontent .linkStyle02 a{
		margin: 0;
		padding: 2px 0 5px 20px;
		background: url(/common/images/icon_arrow02.gif) no-repeat 6px center;
	}
	#maincontent li {
		list-style: none;
		margin: 0;
		padding: 2px 0 5px 20px;
		background: url(/common/images/icon_disc02.gif) no-repeat 6px 6px;
	}
	#maincontent ol >li{
		list-style: decimal;
		padding-left: 0;
		background: none;
	}
	#maincontent ol {
		margin-left: 1.5em;
	}
	#maincontent ol ul li{
		background: none;
		padding-left: 0;
	}
}

/* -------------------------------------------------------------
[004] slider
------------------------------------------------------------- */
.slider{
	overflow:hidden;
	position:relative;
	width:100%;
	margin:10px 0;
}
.slider li{
	position:absolute;
	top:0;
	left:0;
	display:none;
	width:100%;
}
.slider li:first-child{
	display:block;
}
.slider a{
	display:block;
	width:100%;
}
.slider img{
	width:100%;
	height:auto;
}

/* -------------------------------------------------------------
[005] alert
------------------------------------------------------------- */
.alert{
	overflow:hidden;
	margin-top:10px;
	padding:5px 10px;
	border: 1px solid #d95959;
	line-height:1.2;
}
.alert-bg{
	background-color: #ffebf0;
}
.alert dt{
	float:left;
	width:22%;
	color:#f00;
	font-size:117%;
	font-weight:bold;
}
.alert dd{
	float:right;
	width:78%;
}
/* SP表示 */
@media screen and (max-width: 767px) {
	.alert{
		overflow:hidden;
		margin-top:10px;
		border-right: none;
		border-left: none;
		line-height:1.4;
	}
	.alert dt,
	.alert dd{
		float:none;
		width:100%;
	}
	.alert dt{
		margin-bottom:4px;
	}
}

/* -------------------------------------------------------------
[006] info
------------------------------------------------------------- */
.info{
	position:relative;
	margin-top:15px;
}
.info_ttl{
	padding-bottom: 7px;
	border-bottom: solid 1px #56a300;
}
@media screen and (min-width: 768px) {

	.info-attention{
		padding: 10px;
		background: #eee;
		border: solid 2px #bfbfbf;
	}
	.info-attention li img{
		width: 100%;
	}
	.info_link span{
		display:inline-block;
		position:absolute;
		top:5px;
		right:0;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
		text-decoration: none;
		box-sizing:border-box;
		color: #0000f2;
	}

	.info_ttl span{
		border-left: 5px solid #56a300;
		font-size: 145%;
		padding-left: 10px;
	}
	/*180327*/
	.questionnaire .info_link span{
		display:inline;
		position: static;
		top:0;
		right:0;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
		text-decoration: none;
		box-sizing:border-box;
		color: #0000f2;
		font-size: 140%;
	}
	.questionnaire .info_link:hover{
		color: #0000f2!important;
		text-decoration: underline;
	}
	.info-sub .banner{
		padding: 0 20px;
	}
	.info-sub_ttl{
		padding: 0 10px 10px;
		text-align: center;
	}
}

.info_list{
	padding: 5px 10px 0;
	line-height:1.4;
}
.info_list a{
	display:block;
	padding: 10px 0 10px 10px;
}
.info_list .non_link{
	display:block;
	padding:10px 0 10px 10px;
}
.info_list span{
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
}
.info_list span:first-child{
	width:120px;
}
@media screen and (min-width: 767px) {
	.info_list li{
		border-bottom: dashed 1px #ccc;
	}
	.info_list span + span{
		width: 550px;
		display: inline-block;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat center left;
		background-size: 6px 7px;
	}
}
.info_pdf{
	text-indent:18px;
	background:url(../images/icon_pdf.gif) left top no-repeat;
}
.info-press .info_ttl{

}
.info-topics .info_ttl{
}
.info-attention .info_ttl{
	background:url(../images/ttl_attention.gif) left top no-repeat;
}
/* SP表示 */
@media screen and (max-width: 767px) {
	.info .info_ttl{
		width:100%;
		height:auto;
		margin-top:20px;
		padding-bottom:6px;
		box-sizing:border-box;
		font-size:17px;
		font-weight:bold;
		text-indent:0;
	}

	.info_list a{
		padding: 15px 20px 12px 20px;
		background: url(../images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
		overflow: hidden;
	}
	.info_list a span:first-child,
	.info_list span:first-child{
		display: block;
		color: #aeaeae;
		width: 100%;
		font-size: 12px;
		line-height: 1;
		padding-bottom: 10px;
	}
	.info_list a .link{
		width: 100%;
		font-size: 14px;
		color: #333;
		text-decoration: none;
	}
	.info_list li + li{
		border-top: 2px solid #e0e0e0;
	}
	.info_ttl span{
		display: block;
		height: 35px;
		line-height: 2;
		border-left: 5px solid #56a300;
		padding-left: 10px;
	}
	.info-press .info_ttl,
	.info-topics .info_ttl{
		padding-right:20px;
		padding-left:1%;
		background-size:6px 11px;
	}
	.info-other .info_ttl,
	.info-attention .info_ttl{
		border-bottom: 2px solid #6fc90a;
		background:none;
	}
	.info_archive{
		width: 61%;
		margin: 15px auto 0;
	}
	.info_archive a{
		display: block;
		text-align: center;
		padding: 15px;
		background: #f0f0f0 url(../images/icon_arrow09.png) no-repeat 15px center;
		background-size: 6px 7px;
	}
	.acoArea{
		display: none;
	}
	/* アコーディオン*/
	.content_fourth_left .accordion{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 35px;
		box-sizing: border-box;
		background: url(../images/btn_aco05_off.png) 98% center no-repeat;
		background-size: 25px 25px;
		font-size: 10px;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
	}

	.content_fourth_left .accordion.active{
		background: url(../images/btn_aco05_on.png) 98% center no-repeat;
		background-size: 25px 25px;
	}
	/*180327*/
	.questionnaire{
		padding: 10px 4%;
	}
	.questionnaire .info_link span{
		display:inline-block;
		position: static;
		top:0;
		right:0;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left 6px;
		background-size: 6px 7px;
		text-decoration: none;
		box-sizing:border-box;
		color: #333;
	}
	.info-sub_ttl{
		padding: 20px;
		text-align: center;
		border-top: 1px solid #e0e0e0;
	}
	.info-sub .banner li {
		padding: 0 5px 10px;
	}
}

/* -------------------------------------------------------------
[007] banner
------------------------------------------------------------- */
.banner{
	overflow:hidden;
	margin:0 auto;
}
.banner li{
	width:220px;
	margin:0 0 10px;
	box-sizing:border-box;
	font-size:83%;
}
@media screen and (min-width: 768px) {
	.info-attention .banner li{
		width: 100%;
	}
}
.banner a:first-child{
	display:block;
	/*width:220px;
	height:62px;
	text-indent:-9999px;*/
}
.banner_01 a:first-child{
	background:url(../images/bnr_01.jpg) 0 0 no-repeat;
}
.banner_02 a:first-child{
	background:url(../images/bnr_02.jpg) 0 0 no-repeat;
}
.banner_03 a:first-child{
	background:url(../images/bnr_03.jpg) 0 0 no-repeat;
}
.banner_04 a:first-child{
	background:url(../images/bnr_04.jpg) 0 0 no-repeat;
}
.banner_05 a:first-child{
	background:url(../images/bnr_05.gif) 0 0 no-repeat;
}
.banner_06 a:first-child{
	background:url(../images/bnr_06.gif) 0 0 no-repeat;
}
.banner_07 a:first-child{
	background:url(../images/bnr_07.jpg) 0 0 no-repeat;
}
.banner_08 a:first-child{
	background:url(../images/bnr_08.jpg) 0 0 no-repeat;
}
.banner_09 a:first-child{
	background:url(../images/bnr_09.jpg) 0 0 no-repeat;
}
.banner_10 a:first-child{
	background:url(../images/bnr_10.jpg) 0 0 no-repeat;
}
.banner_11 a:first-child{
	background:url(../images/bnr_11.jpg) 0 0 no-repeat;
}
.banner_12 a:first-child{
	background:url(../images/bnr_12.jpg) 0 0 no-repeat;
}
.banner_13 a:first-child{
	background:url(../images/bnr_13.jpg) 0 0 no-repeat;
}
.banner_14 a:first-child{
	background:url(../images/bnr_14.jpg) 0 0 no-repeat;
}
.banner_15 a:first-child{
	background:url(../images/bnr_15.gif) 0 0 no-repeat;
}
.banner li:last-child{
	margin-bottom: 0;
}
/* SP表示 */
@media screen and (max-width: 767px) {
	.banner{
		padding:0;
	}
	.banner .banner_txt{
		display:none;
	}
	.banner{
		overflow: hidden;
		padding: 0 10px;
	}
	.banner li{
		/*float:left;*/
		display: inline-block;
		width:49%;
		margin:0;
		padding:0 0 10px 0;
		box-sizing:border-box;
	}
	.banner .ff_sp{
		float: left;
	}
	.banner a{
		display: block;
	}
	.banner li:nth-child(even) {
		float: right;
	}
	.banner li img{
		width: 100%;
	}
	.banner .even a:first-child,
	.banner li:nth-child(even) a:first-child{
		background-color:#f8f8f8;
	}
}

/* -------------------------------------------------------------
[008] show
------------------------------------------------------------- */
.show{
	display:block !important;
}

/* -------------------------------------------------------------
[009] multiMenu
------------------------------------------------------------- */
@media screen and (min-width: 768px) {
	#multiMenu{
		width:100%;
		overflow: hidden;
		margin-bottom: 25px;
		margin-top: 15px;
	}
	#multiMenu li .consumerLink,
	#multiMenu li .educationLink,
	#multiMenu li .companyLink,
	#multiMenu li .counselorLink{
		position: absolute;
	}
	#multiBox1 .consumerLink{
		top: 0;
		left: 0;
	}
	#multiBox1 .contArea,
	#multiBox2 .contArea,
	#multiBox3 .contArea,
	#multiBox4 .contArea{
		display: none;
	}
	#multiBox2 .educationLink{
		top: 0 ;
		left: 325px;
	}
	#multiBox3 .companyLink{
		top: 0;
		left: 650px;
	}
	#multiBox4 .counselorLink{
		top: 0;
		left: 730px;
	}
	#multiMenu li .consumerLink,
	#multiMenu li .educationLink,
	#multiMenu li .companyLink,
	#multiMenu li .counselorLink{
		display:block;
		width:110px;
		height:94px;
		text-indent: -9999px;
	}
	#multiMenu li.active .consumerLink,
	#multiMenu li.active .educationLink,
	#multiMenu li.active .companyLink,
	#multiMenu li.active .counselorLink{
		height: 99px;
	}
	#multiMenu .active .contArea{
		display: block;
	}
	.contArea{
		margin-top: 105px;
	}

	#multiMenu li:first-child.active .contArea{
		background: #ffe7ef;
	}
	#multiMenu li:nth-child(2).active .contArea{
		background: #e3f3ff;
	}
	#multiMenu li:nth-child(3).active .contArea{
		background: #e6f5d0;
	}
	/*#multiMenu li:last-child.active .contArea{
		background: #ffe8d8;
	}*/

	#multiMenu li:first-child.active .consumerLink
	#multiMenu li:first-child .consumerLink:hover{
		background-color: #ffe7ef;
		background-image:url(../../../images/bg_multiMenu_consumer.png),url(../../../images/ttl_consumer_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 10px 6px, 100px 39px;
	}
	#multiMenu li:first-child .consumerLink:hover{
		background-color: #ffdee9;
	}
	#multiMenu li:nth-child(2).active .educationLink{
		background-color: #e3f3ff;
		background-image:url(../../../images/bg_multiMenu_education.png),url(../../../images/ttl_education_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 10px 5px, 100px 39px;
	}
	#multiMenu li:nth-child(2) .educationLink:hover{
		background-color: #cdeafe !important;
	}
	#multiMenu li:nth-child(3).active .companyLink{
		background-color: #e6f5d0;
		background-image:url(../../../images/bg_multiMenu_company.png),url(../../../images/ttl_company_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 10px 4px, 100px 29px;
	}
	#multiMenu li:nth-child(3) .companyLink:hover{
		background-color: #ddf0c1 !important;
	}
	#multiMenu li:last-child.active .counselorLink{
		background-color: #ffe8d8;
		background-image:url(../../../images/bg_multiMenu_counselor.png),url(../../../images/ttl_counselor_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 20px 4px, 100px top;
	}
	#multiMenu li:last-child .counselorLink:hover{
		background-color: #fedec7;
	}
	#multiMenu li:first-child .consumerLink{
		border-top: solid 6px #fa81ac;
		background-color: #ffe7ef;
		background-image:url(../../../images/bg_multiMenu_consumer.png),url(../../../images/ttl_consumer_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 10px 6px, 100px 40px;
	}
	#multiMenu li:nth-child(2) .educationLink{
		border-top: solid 6px #4ca4e2;
		background-color: #e3f3ff;
		background-image:url(../../../images/bg_multiMenu_education.png),url(../../../images/ttl_education_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 10px bottom, 100px center;
	}
	#multiMenu li:nth-child(3) .companyLink{
		border-top: solid 6px #7ebc20;
		background-color: #e6f5d0;
		background-image:url(../../../images/bg_multiMenu_company.png),url(../../../images/ttl_company_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 10px bottom, 100px center;
	}
	#multiMenu li:last-child .counselorLink{
		border-top: solid 6px #ed863b;
		background-color: #ffe8d8;
		background-image:url(../../../images/bg_multiMenu_counselor.png),url(../../../images/ttl_counselor_pc.png);
		background-repeat: no-repeat, no-repeat;
		background-position: 20px bottom, 100px top;

	}

	/*内部*/
	.contArea{
		padding: 20px;
	}
	.flex{
		display: flex;
	}
	.flex + .flex{
		margin-top: 10px;
	}
	.multiCont{
		box-sizing: border-box;
		width: 455px;
		padding: 20px;
		float: left;
		background: #fff!important;
		align-items: strech;
	}
	.multiCont ul + ul {
		margin-top: 10px;
	}
	.multiCont + .multiCont{
		margin-left: 10px;
	}
	.ttl_multiCont{
		display: block;
		font-weight: bold;
		font-size: 140%;
		padding-left: 20px;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	.consumer .ttl_multiCont{
		color: #fa81ac;
		background: url(../images/brt_pink.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #f9d1df;
	}
	.education .ttl_multiCont{
		color: #4ca4e2;
		background: url(../images/brt_blue.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #b1d3ed;
	}
	.company .ttl_multiCont{
		color: #7ebc20;
		background: url(../images/brt_green.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #c2e192;
	}
	.counselor .ttl_multiCont{
		color: #ed863b;
		background: url(../images/brt_orange.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #f7b485;
	}
	.contArea li a{
		display: block;
		margin: 0;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left 7px;
		background-size: 6px 7px;
	}
	.contArea li a,
	.contArea li a:link,
	.contArea li a:visited{
		color: #0000f2;
	}
	.contArea li + li{
		margin-top: 10px;
	}
	.contArea .miniList {
		display: inline-block;
		width: 50px;
		float: left;
	}
	.contArea ul + p{
		margin-top: 20px;
		width: 260px;
	}
	.listTtl,
	.contArea ul + .listTtl {
		margin-top: 10px;
		margin-bottom: 10px;
		width: auto;
	}
	.contArea .minilistIndent,
	.contArea .minilistIndent02 {
		padding-left: 20px;
	}
	.contArea .fullLength{
		width: 100%;
	}
	.fsB{
		font-size: 140%;
		font-weight: bold;
		color: #FF9900;
	}
	.consumer_bg{
		background: #fff url(../../../images/bg_consumer.png) no-repeat 95% 6em!important;
		min-height: 210px;
	}
	.education_bg{
		background: #fff url(../../../images/bg_education.png) no-repeat 95% 6em!important;
		min-height: 210px;
	}
	.publish_bg{
		background: #fff url(../../../images/bg_publish.png) no-repeat 95% 6em!important;
	}
	.manual_bg{
		background: #fff url(../../../images/bg_manual.png) no-repeat 95% 7em!important;
	}
	.manual_bg li{
		width: 280px;
	}
	.trigger{
		padding-left: 100px;
		padding-right: 100px;
		line-height: 1;
		font-size: 16px;
	}

}
@media screen and (max-width: 768px) {
	#multiMenu li{
		position: relative;
	}
	#multiMenu li + li{
		margin-top: 10px;
	}
	#multiMenu li .trigger{
		width: 100%;
		display: block;
		height: 50px;
	}
	.content_third .accordion2{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 55px;
		box-sizing: border-box;
		background-size: 25px 25px;
		font-size: 10px;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
	}
	.ac1{
		background: url(../images/btn_aco01_off.png) 98% center no-repeat;
	}
	.ac2{
		background: url(../images/btn_aco02_off.png) 98% center no-repeat;
	}
	.ac3{
		background: url(../images/btn_aco03_off.png) 98% center no-repeat;
	}
	.ac4{
		background: url(../images/btn_aco04_off.png) 98% center no-repeat;
	}
	.ac1.active2{
		background: url(../images/btn_aco01_on.png) 98% center no-repeat;
		background-size: 25px 25px;
	}
	.ac2.active2{
		background: url(../images/btn_aco02_on.png) 98% center no-repeat;
		background-size: 25px 25px;
	}
	.ac3.active2{
		background: url(../images/btn_aco03_on.png) 98% center no-repeat;
		background-size: 25px 25px;
	}
	.ac4.active2{
		background: url(../images/btn_aco04_on.png) 98% center no-repeat;
		background-size: 25px 25px;
	}
	#multiMenu li:first-child .consumerLink{
		border-top: solid 6px #fa81ac;
		background: #ffe7ef url(../../../images/bg_multiMenu_consumer_sp.png) no-repeat 20px bottom;
		background-size: 35px 44px;
	}
	#multiMenu li:nth-child(2) .educationLink{
		border-top: solid 6px #4ca4e2;
		background: #e3f3ff url(../../../images/bg_multiMenu_education_sp.png) no-repeat 20px bottom;
		background-size: 35px 45px;
	}
	#multiMenu li:nth-child(3) .companyLink{
		border-top: solid 6px #7ebc20;
		background: #e6f5d0 url(../../../images/bg_multiMenu_company_sp.png) no-repeat 20px bottom;
		background-size: 35px 44px;
	}
	#multiMenu li:last-child .counselorLink{
		border-top: solid 6px #ed863b;
		background: #fedec7 url(../../../images/bg_multiMenu_counselor_sp.png) no-repeat 20px bottom;
		background-size: 35px 44px;
	}
	#multiMenu li:first-child .active2 + a{
		background: #ffe7ef url(../../../images/bg_multiMenu_consumer_sp.png) no-repeat 20px bottom;
		background-size: 35px 44px;
	}
	#multiMenu li:nth-child(2) .active2 + a{
		background: #e3f3ff url(../../../images/bg_multiMenu_education_sp.png) no-repeat 20px bottom;
		background-size: 35px 45px;
	}
	#multiMenu li:nth-child(3) .active2 + a{
		background: #e6f5d0 url(../../../images/bg_multiMenu_company_sp.png) no-repeat 20px bottom;
		background-size: 35px 44px;
	}
	/*#multiMenu li:last-child .active2 + a{
		background: #fedec7 url(../../../images/bg_multiMenu_counselor_sp.png) no-repeat 20px bottom;
		background-size: 35px 44px;
	}*/
	#multiBox1 .contArea{
		background: #ffe7ef;
	}
	#multiBox2 .contArea{
		background: #e3f3ff;
	}
	#multiBox3 .contArea{
		background: #e6f5d0;
	}
	#multiBox4 .contArea{
		background: #fedec7;
	}
	.contArea{
		display: none;
	}
	.trigger{
		padding-left:19%;
		font-size: 16px;
		line-height: 3;
		box-sizing: border-box;
	}
	.flex{
		padding: 0 10px;
	}
	.flex + .flex{
		margin-top: 10px;
	}
	.flex:last-child{
		padding-bottom: 10px;
	}
	.multiCont{
		background: #fff!important;
		padding: 10px;
	}
	.multiCont + .multiCont{
		margin-top: 10px;
	}
	.ttl_multiCont{
		display: block;
		font-weight: bold;
		font-size: 14px;
		padding-left: 15px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	.consumer .ttl_multiCont{
		color: #fa81ac;
		background: url(../images/brt_pink.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #f9d1df;
	}
	.education .ttl_multiCont{
		color: #4ca4e2;
		background: url(../images/brt_blue.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #b1d3ed;
	}
	.company .ttl_multiCont{
		color: #7ebc20;
		background: url(../images/brt_green.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #c2e192;
	}
	.counselor .ttl_multiCont{
		color: #ed863b;
		background: url(../images/brt_orange.png) no-repeat left 4px;
		background-size: 10px;
		border-bottom: dotted 2px #f7b485;
	}
	.contArea ul + p{
		font-size: 12px;
		border-top: 2px solid #e0e0e0;
		padding-top: 15px;
	}
	.listTtl {
		font-size: 15px;
		padding-top: 0;
		padding-bottom: 10px;
		border-top: none;
	}
	.contArea ul + .listTtl{
		font-size: 15px;
		padding-top: 10px;
		border-top: none;
	}
	.contArea .miniList {
		padding-left: 20px;
	}
	.contactBox a{
		color: #FF9900;
	}
	.contArea .minilistIndent02 li {
		padding-left: 20px;
		border-bottom: 2px solid #e0e0e0!important;
	}
	.fsB{
		font-size: 17px;
		font-weight: bold;
		color: #FF9900;
	}
	.contArea ul li a{
		display: block;
		padding-bottom: 10px;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left 6px;
		background-size: 6px 7px;
	}
	.contArea ul li:last-child a{
		padding-bottom: 0;
	}
	.contArea .minilistIndent02 li:last-child a {
    		padding-bottom: 10px!important;
	}
	.contArea .minilistIndent02 + ul {
		margin-top: 10px;
	}
	.contArea ul .borderStyle a{
		padding-bottom: 10px!important;
	}
	.contArea ul li:first-child a{
		padding-bottom: 10px;
	}
	.contArea ul li{
		border-bottom: 2px solid #e0e0e0;
	}
	.contArea ul li:last-child{
		border-bottom: none;
	}
	.contArea .borderStyle {
		border-bottom: 2px solid #e0e0e0!important;
		margin-bottom: 10px;
	}
	.fadeIn{
		height: 1000px;
		opacity: 1;
		display: block;
	}
}
@media screen and (min-width: 768px) {
	a {
		text-decoration: none!important;
	}
	a:hover{
		text-decoration: underline!important;
	}
	.info_list a{
		text-decoration: none;
	}
	.info-attention a{
		color: #00e;
	}
}


/* -------------------------------------------------------------
161116_new
------------------------------------------------------------- */

/* PC表示 */
@media screen and (min-width: 768px) {
	.link_box{
		border: 1px #fa81ac solid;
		width: 178px;
		height: auto;
		display: inline-block;
		position: relative;
		margin-top: 10px;
	}
	.link_box a{
		color: #0000f2;
		display: block;
		padding: 15px 12px;
		margin-left: 6px;
		background: url(../images/icon_arrow09.png) no-repeat left 21px;
		background-size: 6px 7px;
		white-space: nowrap;
	}
	.ofH{
		overflow: hidden;
	}
	.pc_L{
		float: left;
		width: 50%;
	}
}

/* SP表示 */
@media screen and (max-width: 767px) {
	.link_box{
		margin-top: 15px;
		border-top: 2px solid #e0e0e0;
		border: 1px #fa81ac solid;
		height: auto;
		display: block;
	}
	.link_box a{
		display: block;
		padding: 10px 15px;
		background: url(../images/icon_arrow09.png) no-repeat left 17px;
		background-size: 6px 7px;
		margin-left: 12px;
	}
}

@media screen and (max-width: 767px){
	.subArea {
		display: none;
	}
	.subArea li:first-child {
		border-top: 2px solid #8fc256;
	}
	.subArea li a {
		padding-left: 5%;
	}
	.subArea li:last-child {
		border-bottom:none;
	}
	.globalNavi .subAco span a{
		background: url(/common/responsive/images/btn_hamburger2_off.png) 99% center no-repeat!important;
		background-size: 20px 20px!important;
	}
	.globalNavi .subAco.active a {
		background: url(/common/responsive/images/btn_hamburger2_on.png) 99% center no-repeat!important;
		background-size: 20px 20px!important;
	}
	.globalNavi .subAco .subArea li a {
		background: url(/common/responsive/images/icon_arrow_04.png) 99% center no-repeat !important;
		background-size: 6px 11px !important;
	}
}

/* -------------------------------------------------------------
[010] pagepass
------------------------------------------------------------- */
@media screen and (min-width: 768px) {
	.res #pagePass {
	    	width: 960px;
    		margin: 0 auto;
    		padding: 15px 0;
    		border-bottom: 2px solid #DDD;
    		background: #FFF;
	}
	.res .topicPath img {
 		margin: 0 5px 0 0;
	}
	.res #pagePass p.topicPath {
		font-size: 91%;
		line-height: 1.1em;
	}
}
@media screen and (max-width: 767px) {
	.res #pagePass {
		width: 100%;
		padding: 5px 10px 20px 25px;
		font-size: 83%;
		line-height: 1.4;
		box-sizing: border-box;
		border-bottom: 0;
	}
	.res #pagePass .topicPath {
		font-size: inherit;
		line-height: inherit;
	}
	.res #pagePass .topicPath > img{
		display: none;
	}
	.res #pagePass a {
		color: #0000f2;
	}
	.res #pagePass .topicPath img + a:before {
   	 	/*display: inline-block;
   	 	padding-left: 15px;
   	 	background: url(../images/icon_arrow09.png) no-repeat left center;
  	 	background-size: 6px 7px;
   	 	text-decoration: none;*/
		content: "";
		width: 15px;
		height: 8px;
		display: inline-block;
   	 	background: url(../images/icon_arrow09.png) no-repeat left center;
  	 	background-size: 6px 7px;

	}
	.res #pagePass .topicPath img + a {
   	 	display: inline-block;
   	 	margin-left: -15px;

	}
}

/* -------------------------------------------------------------
[011] value_box
------------------------------------------------------------- */

.res #value_box{
	width:300px;
	margin:60px auto 20px;
	padding:3px 0 0;
	background:#f3edd7;
	color:#7e460f;
}
.res #value_box.index{
	margin-top:40px;
}
.res #value_box p{margin-bottom:3px;}

/* ques_box */
.res #value_box .ques_box{
	width:290px;
	margin:0 auto;
	padding:8px 0 10px;
	background:#fcfaef;
}

.res #value_box.index .ques_box{padding:18px 0 20px;}

.res #value_box .ques_box.even{
	padding-top:9px;
	background:#fcfaef url(/common/images/bg_value_line.gif) center top no-repeat;
}

.res #value_box .ques_box p{margin-bottom:3px;}

.res #value_box.index .ques_box p{margin-bottom:13px;}

.res #value_box .select_box{
	width:220px;
	height:25px;
	margin:0 auto;
}

.res #value_box .select_box .btn_yes,
.res #value_box .select_box .btn_yes2,
.res #value_box .select_box .yes_on,
.res #value_box .select_box .yes2_on{float:left;}

.res #value_box .select_box .btn_yes a,
.res #value_box .select_box .btn_yes2 a,
.res #value_box .select_box .yes_on a,
.res #value_box .select_box .yes2_on a{
	display:block;
	width:82px;
	height:25px;
	background: url(/common/images/btn_yes_off.gif) left top no-repeat;
	text-indent:-9999px;
}
.res #value_box .select_box .btn_yes a:hover,
.res #value_box .select_box .btn_yes2 a:hover{background: url(/common/images/btn_yes_on.gif) left top no-repeat;}
.res #value_box .select_box .yes_on a,
.res #value_box .select_box .yes2_on a{background: url(/common/images/btn_yes_on.gif) left top no-repeat;}
.res #value_box .select_box .emp_yes{
	float:left;
	width:82px;
	height:25px;
	background: url(/common/images/btn_yes_off.gif) left top no-repeat;
	text-indent:-9999px;
}

.res #value_box .select_box .btn_no,
.res #value_box .select_box .btn_no2,
.res #value_box .select_box .no_on,
.res #value_box .select_box .no2_on{float:right;}

.res #value_box .select_box .btn_no a,
.res #value_box .select_box .btn_no2 a,
.res #value_box .select_box .no_on a,
.res #value_box .select_box .no2_on a{
	display:block;
	width:82px;
	height:25px;
	background: url(/common/images/btn_no_off.gif) left top no-repeat;
	text-indent:-9999px;
}
.res #value_box .select_box .btn_no a:hover,
.res #value_box .select_box .btn_no2 a:hover{background: url(/common/images/btn_no_on.gif) left top no-repeat;}
.res #value_box .select_box .no_on a,
.res #value_box .select_box .no2_on a{background: url(/common/images/btn_no_on.gif) left top no-repeat;}
.res #value_box .select_box .emp_no{
	float:right;
	width:82px;
	height:25px;
	background: url(/common/images/btn_no_off.gif) left top no-repeat;
	text-indent:-9999px;
}

.res #btn_send,
.res #btn_sug{
	margin-top:3px;
	padding-bottom:2px;
}

.res #btn_send img,
.res #btn_sug img{vertical-align:middle;}

/*  */
.res #yes_box,
.res #no_box{
	width:300px;
	margin:60px auto 20px;
	padding:10px 0 23px;
	background:#f3edd7;
	color:#7e460f;
}
.res #yes_box.index,
.res #no_box.index{
	margin-top:40px;
}
.res #yes_box{padding:13px 0 30px;}
.res #no_box{padding:13px 0 0;}

.res #yes_box .inr,
.res #no_box .inr{
	width:290px;
	margin:10px auto 0;
	padding:18px 0 19px;
	background:#fcfaef;
	line-height:1.8;
}

.res #yes_box .inr{padding:13px 0 14px;}
.res #no_box .inr{padding:13px 0 14px;}

.res #yes_box.p2 .inr{padding:32px 0 29px}

.res #yes_box p,
.res #no_box p{margin:0;}
.res .alignCenter{text-align: center;}
.res .alignRight{text-align: right;}
.res .alignLeft{text-align: left;}
.res #value_box strong,.res #yes_box strong,.res #no_box strong{font-weight: bold;}
.res #no_box + #e-book{margin-top: 30px;}
@media screen and (max-width: 767px) {
	.res #value_box{
		width:100%;
		margin-bottom: 0;
	}
}

/* -------------------------------------------------------------
[012] mailmagazine
------------------------------------------------------------- */

dl.mailmagazine{
	width: 578px;
	margin: 30px auto 0;
	padding: 10px;
	background: #FFF7F0 url(/common/images/bg_mailmagazine.gif) no-repeat 0 0;
	border: 1px solid #FFD9BF;
}

dl.mailmagazine dt{
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

dl.mailmagazine dd{
	margin: -15px 0 0 170px;
	padding: 0;
}

dl.mailmagazine dd p a{
	margin: 0;
	padding: 0 0 0 10px;
	background: #FFF7F0 url(/common/images/icon_arrow07.gif) no-repeat 2px 6px;
}
.mailmagazine dd{line-height: 1.2;}
.res #maincontent .mailmagazine p{
margin-bottom: 7px;}

@media screen and (max-width: 767px) {
	dl.mailmagazine{
		display: none;
		width: 100%;
	}
}
